/*
---------------------------------------------------------------------------- ALL
*/

*{
  font-family: Arial, helvetica, sans-serif;
  font-size: 1em;
  color: #615C5C;
  margin: 0;
  padding: 0;
  }

body{
  margin: 0;
  padding: 0;
  border-width: 0;
  }
img
{
  border-width: 0;
  background-image: url(images/web/image_loader.gif);
  background-position: center;
  background-repeat: no-repeat;
}

a
{
  color: #000;
  text-decoration: none;
  font-weight: bold;
  border: 2px transparent solid;
  padding: 0 1px;
  margin: 0 -3px;
}

a:hover
{
  border: 2px #C2C1C1 solid;
}

a.switchoff, .switchoff a
{
  border-width: 0;
  padding: 0;
  margin: 0;
  }

.cleaner
{
  width: 100%;
  clear: both;
}

.disabled *
{
  color: #A0A0A0;
}
input{
  color: #000;
  }
input .input{
  background-color: #000;
  border-width: 0;

  margin: 0;
  }
form{
  margin: 0; 
  padding: 0; 
  }

h1
{
  margin-top: 0;
}


span.highlight
{
  font-weight: bold;
  background-color: #FF0;
  color: #000;
}

#main{
  width: 1035px;
  margin: 20px auto 0 auto;
  background-color: transparent;
  }

/*
------------------------------------------------------------------------- HEADER
*/
#header
{
  padding: 20px 15px 0 15px;
  background-color: #FFF;
  margin-bottom: 20px;
}

#header-pictures
{
  margin: auto;
  width: 985px;
}

#header-pictures-fixed, #header-pictures-blur
{
  width: 985px;
  height: 160px;
  display: block;
  border: 0;
  padding: 0;
  margin: 0;
}

#header-pictures-fixed
{
  margin: auto;
}

#header-pictures-fixed img
{
  position: absolute;
}

#header-textline
{
  height: 25px;
  line-height: 25px;
  overflow: hidden;
  clear: both;
  background-color: #D0D0D2;
  text-align: center;
  color: #162455;
}

#header-top
{
  clear: both;
  margin-bottom: 18px;
  margin-left: 5px;
}

#header-top a
{
  color: #000;
  background-color: #FFF;
}


#header-logo-anchor
{
  border: 0;
}
#header-logo
{
  margin-top: 5px;
  width: 225px;
  height: 54px;
}

#header-search
{
  float: right;
  margin-top: 42px;
}

#header-search input
{
  background-color: #C2C2C2;
  border-width: 0;
  margin: 0;
  height: 20px;
  line-height: 20px;
  float: right;
}
#header-search .button
{
  padding: 0;
  background-repeat: no-repeat;
  background-image: url(images/header/search.gif);
  margin: 0 0 0 1px;
  height: 20px;
  line-height: 20px;
  border-width: 0;
  width: 31px;
}

#header-search span
{
  border-right: #0A145F 2px solid;
}
#header-search span a
{
  color: #0A145F;
  padding: 2px 10px;
  margin: 0;
}

#header-search a:hover
{
  /* background-color: #97ABCD; */
  color: #162455;
}

#header-search form
{
  float: right;
}

#header-search #search
{
  border: 0;
}

#header-search .search-text
{
  color: #0A145F;
  padding: 2px 5px 2px 10px;
  font-weight: bold;
  border: 0;
}

#admin-block *
{
  color: #000;
}
#admin-block{
  font-size: .9em;
  background-color: #F00;
  padding: 0 5px;
  margin: 0 10px;
  position: fixed;
  text-align: center;
  }
#admin-block a{
  color: #FFF;
  margin: 0;
  padding: 0 10px;
  border: 0;
  }
#admin-block a:hover{
  color: #000;
  background-color: #FFF;
  }

#admin-block button{
  margin: 0 40px 20px 40px;
  }


/*
--------------------------------------------------------------------------- MENU
*/

#left
{
  float: left;
  position: static;
}

#menu
{
  width: 200px;
  float: left;
  padding-top: 12px;
}

#menu ul a
{
  color: #1F1A17;
}
#menu ul a:hover
{
  color: #162455;
}
#menu ul a.active
{
  background-color: #97ABCD;
}
#menu ul
{
  margin: 0;
}
#menu ul li a
{
  display: block;
  padding: 0 0 0 15px;
  margin: 2px 0;
}

#menu ul li ul li a
{
  font-size: 0.75em;
  margin-left: 15px;
  background-image: url(images/menu/arrow_out.gif);
  background-position: left top;
  background-repeat: no-repeat;
}

#menu ul li ul li a:hover
{
  background-image: url(images/menu/arrow_over.gif);
}

#menu ul li ul li a.active
{
  background-image: url(images/menu/arrow_over.gif);
}


ul
{
  list-style-type: none;
  padding-left: 0;
  margin-left: 0;
}

ul li{

  }

#info
{
  margin: 15px 0 0 15px;
}
#info *
{
  color: #615C5C;
}

/*
--------------------------------------------------------------------------- PAGE
*/

#body
{
  background-image: url(images/web/backtran.png);
  background-repeat: repeat-y;
  background-position: left;
}

#coverpage
{
  margin-left: 230px;
  text-align: left;
  background-image: url(images/web/backtran.png);
  padding: 15px 25px 2px 15px;
}


#page
{
  float: left;
  width: 100%;
}

.page a
{
  color: #162455;
}



/*
------------------------------------------------------------------------- FOOTER
*/
#footer{
  clear: both;
  text-align: right;
  /* padding: 10px 20px 0 20px; */
  margin: 0 0 10px -250px;
  font-size: .6em;
  font-weight: bolder;
  color: #4D7EC3;
  }
#footer a{
  color: #4D7EC3;
  font-weight: normal;
  }


#header-loginfo-adminmenu{
  position: absolute;
  /* border: 1px #000 solid; */
  background-color: #F00;
  display: none;
  left: 0;
  top: 0;
  z-index: 5;
  }
#header-loginfo-adminmenu a{
  display: block;
  padding: 0 5px;
  margin: 1px 0;
  }
#header-loginfo-adminmenu a:hover{
  }
/*
---------------------------------------------------------------------- SUBFOOTER
*/
#sub-footer
{
  color: #FFF;
  text-align: center;
  font-weight: bold;
  font-size: 0.8em;
  margin: 10px 0;
}


/*
-------------------------------------------------------------------------- PAGER
*/

.pagerCover
{
  margin-left: 25px;
  color: #FFF;
  background-color: #000;
  padding: 2px 10px;
}
.pagerCover .pager
{
  color: #FFF;
}
.pagerCover .pager a
{
  padding: 0 10px;
  color: #FFF;
}
.pagerCover .pager a:hover
{
  background-color: #FFF;
  color: #000;
}
.pagerCover .pager a.active
{
  background-color: #FFF;
  color: #000;
}
.pagerCover .pager a.active:hover
{
  background-color: #999;
  color: #000;
}


/*
----------------------------------------------------------------------- CIS, SEZ
*/
#multiWinBorder table th{
  text-align: left;
  }
#multiWinBorder table td{
  }

/*
-------------------------------------------------------------- detail fotografie
*/
#photo-border
{
  background-color: #FFF;
  margin: auto;
  /* border: solid 1px #000; */
}

#photo-border-top td
{
  font-weight: bold;
  font-size: 1em;
}

#photo-border-bottom td
{
  height: 10px;
}

#photo-border-top td a
{
  margin: 0;
  padding: 0;
  height: 19px;
  width: 32px;
  border: 0;
}
#photo-border-top td a:hover
{
  display: block;
  margin: 0;
  padding: 0;
  background-color: none;
}


#photo-border-top td a.left
{
  float: left;
  background: url(images/web/photo_arrows.gif) 0 0;
}

#photo-border-top td a.left:hover
{
  background: url(images/web/photo_arrows.gif) 0 19px;
}

#photo-border-top td a.right
{
  float: right;
  background: url(images/web/photo_arrows.gif) -31px 0;
}

#photo-border-top td a.right:hover
{
  background: url(images/web/photo_arrows.gif) -31px 19px;
}

#photo-border-top td div
{
  height: 19px;
  width: 300px;
  background-color: #C0C0C0;
  margin: 15px auto 0 auto;
  line-height: 19px;
  font-size: 1.2em;
  color: #615C5C;
}

#photo-border-top td div span
{
  color: #162455;
}

#photo-border-left, #photo-border-right
{
  width: 10px;
}

#photo-detail
{
  padding: 15px;
}

#photo-detail img
{
  /* border: solid 1px #000; */
  cursor: pointer;
}

.photo-text
{
  margin-top: 15px;
  text-align: left;
}

.photo-text-left, .photo-text-right
{
  vertical-align: top;
}

.photo-text-left div
{
  width: 200px;
  height: 1px;
  padding-left: 15px;
}
.photo-text-right div
{
  width: 200px;
  margin-top: 15px;
  text-align: left;
  padding-right: 15px;
}







/*
------------------------------------------------------------------------ menuSet
*/

#menuSet span
{
  font-weight: bold;
}

#menuSet .row
{
  background-color: #FFF;
  border: 1px #000 solid;
  margin: 1px 0;
  padding: 5px;
}
#menuSet .row input
{
  border-width: 0 1px 0 0;
  border-color: #999;
  border-style: solid;
  padding: 0 2px;
  margin: 1px;
  background-color: transparent;
}

#menuSet .row .row
{
  background-color: #FFF;
  border-width: 0;
  margin: 0;
  padding: 0;
}


#menuSet .row .htmls, #menuSet .row .infobar
{
  margin-right: 5px;
}

#menuSet .row .menu
{
  font-weight: bold;
/* 
  padding-left: 2px;
  padding-right: 10px;
*/
}

#menuSet .row .subMenu
{
/*
  padding-left: 10px;
  padding-right: 2px;
*/
}

a.moveDown, a.moveUp, a.remove, a.add
{
  float: right;
}
a.moveDown img, a.moveUp img, a.remove img, a.add img
{
  width: 16px;
  height: 16px;
}

a.remove, a.add
{
  margin-left: 10px;
}

/*
--------------------------------------------------------------------- photo-comm
*/
.row-light, .row-dark
{
  clear: both;
  border: 1px #000 solid;
  padding: 2px;
  margin: 2px 0;
  font-weight: bold;
}

.row-light
{
  background-color: #EFEFEF;
}
.row-dark
{
  background-color: #C0C0C0;
}

.row-dark img, .row-light img
{

}
.mini-photo
{
  display: none;
  float: left;
  margin-right: 10px;
}


/*
------------------------------------------------------------------------- config
*/

div.label
{
  text-align: center;
  font-weight: bold;
  background-color: #C4C4C4;
  border: 1px #505050 solid;
  margin-bottom: 10px;
  padding-right: 10px;
  cursor: pointer;
}

.latent
{
  width: 0;
  height: 0;
  visibility: hidden;
}

.mini
{
  font-size: 0.1em;
}

.pfko
{
  border:  0 !important;
}

.pfko img
{
  border: 2px solid #fff;
  outline: 1px solid #000;
}

.pfko span
{
    color: #ffffff !important;
    font-size: 2em;
    margin-left: -175px;
    margin-top: 1px;
    position: absolute;
    text-align: center;
    text-shadow: -1px 0 2px #000000, 0 1px 2px #000000, 1px 0 2px #000000, 0 -1px 2px #000000;
}


/*
-------------------------------------------------------------- ostatní reference
*/
.reference
{
  position: relative;
}

.otherrefs
{
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(151, 171, 205);
    border-radius: 5px;
    font-size: 0.8em;
    margin-left: 102%;
    overflow: hidden;
    padding: 10px;
    position: absolute;
    width: 200px;
}

.otherrefs ul li
{
    margin-bottom: 5px;
}

.otherrefs ul li a:hover
{
  background-image: url("images/menu/arrow_over.gif");
}

.otherrefs ul li a, .otherrefs ul li span
{
    background-image: url("images/menu/arrow_out.gif");
    background-position: left top;
    background-repeat: no-repeat;
    display: inline-block;
    font-size: 0.85em;
    line-height: 1.4em;
    padding-left: 15px;
    width: 94%;
}



.otherrefs ul li:first-child
{
  list-style-type: none;
  text-align: center;
  font-weight: bold;
  margin-bottom: 10px;
}



#portamento_container {
	float:right;
	position:relative;
}

#portamento_container #menu {
	float:none;
	position:absolute;
}

#portamento_container #menu.fixed {
	position:fixed;
}

/* Cookie consent */
.termsfeed-com---nb-simple {
    opacity: .8;
}

.termsfeed-com---nb-simple *{
opacity: 1;
}
